
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication203", "SilverlightApplication203\SilverlightApplication203.csproj", "{0fa6de77-bb98-4157-9615-7fa0e74fb3fa}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0FA6DE77-BB98-4157-9615-7FA0E74FB3FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0FA6DE77-BB98-4157-9615-7FA0E74FB3FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0FA6DE77-BB98-4157-9615-7FA0E74FB3FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0FA6DE77-BB98-4157-9615-7FA0E74FB3FA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
